<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="contacts-connect" xml:lang="zh-CN">

  <info>
    <link type="guide" xref="contacts"/>

    <revision pkgversion="3.5.5" date="2012-08-14" status="draft"/>
    <revision pkgversion="3.8" date="2013-04-27" status="draft"/>
    <revision pkgversion="3.12" date="2014-02-26" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="review"/>
    <revision pkgversion="3.36.2" date="2020-08-11" status="review"/>
    <revision pkgversion="3.38.0" date="2020-11-02" status="review"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2012</years>
    </credit>
    <credit type="author copyright">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
      <years>2013-2014</years>
    </credit>
    
    <credit type="editor">
      <name>Pranali Deshmukh</name>
      <email>pranali21293@gmail.com</email>
      <years>2020</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>给联系人发邮件、聊天或打电话。</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

  <title>跟联系人联系</title>

  <p>To email, chat with or phone someone in <app>Contacts</app>:</p>

  <steps>
    <item>
      <p>Select the contact from your contact list.</p>
    </item>
    <item>
      <p>Press the button corresponding to the <em>detail</em> that you want to use.
      For example, to email your contact, press the 
      <media its:translate="no" type="image" src="figures/keyboard-key-mail.svg">
      <span its:translate="yes">mail</span></media> button next to the contact’s 
      email address.</p>
    </item>
    <item>
      <p>The corresponding application will be launched using the contact’s
      details.</p>
    </item>
  </steps>

  <note>
    <p>If there is no available application for the detail that you wish to
    use, you will not be able to select it.</p>
  </note>

</page>
